RubyGems Navigation menu

activesupport 5.2.0.rc2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.1.3.2 - May 05, 2021 (214 ko)
  2. 6.1.3.1 - March 26, 2021 (214 ko)
  3. 6.1.3 - February 17, 2021 (214 ko)
  4. 6.1.2.1 - February 10, 2021 (214 ko)
  5. 6.1.2 - February 09, 2021 (214 ko)
  6. 5.2.0.rc2 - March 20, 2018 (371 ko)
Voir toutes les versions (381)

Dépendances de Runtime (4):

  • concurrent-ruby >= 1.0.2, ~> 1.0
  • i18n < 2, >= 0.7
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    0a1c53e8470e89a856104cfca4223ce4ff670ae9fa8e7016f6c1b46f6ecbb269

    Total de téléchargements 455 086 406

    Pour cette version 58 495

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Liens: